# IntelliJ IDEA
.idea/vcs.xml
.idea/misc.xml
.idea/jpa-buddy.xml
.idea/jarRepositories.xml
.idea/encodings.xml
.idea/compiler.xml
.idea/editorJumperProjectSettings.xml

# Maven / Spring Boot
target/
*.class
